WooCommerceの最小購入 | Vark
WooCommerceの最小購入

WooCommerceの最小購入 | Vark

説明

WooCommerceのMinimumPurchaseプラグインを使用すると、WooCommerce1.0以降のストアにある製品の最小購入ルールを設定できます。顧客の購入は、チェックアウト支払いに進むために、これらのルールを満たす必要があります。
ストアでの購入が最小購入ルールに違反した場合、チェックアウトページの上部にエラーメッセージが表示され、エラーの状況とルールの要件が示されます。購入を完了する前に、お客様はエラーを解決する必要があります。
で完全にテスト済み

WordPress 5.5+
グーテンベルク
WooCommerce 4.5+
PHP 7.2+

より多くのページにエラーメッセージを表示–新規

すべてのページにエラーメッセージを表示できるようになりました– [ルールオプション設定]ページで選択します

繰り返しグループとカスタムメッセージングが追加されました!

最低6、12、18、24の購入が必要です…。
ルールごとに独自のカスタム最小購入メッセージを入力できます

比類のないカスタマーサービス

カスタマーサービスは、プラグインの機能自体と同じくらい重要です

サポートは、質問と1対1の支援のために7日間開いています。

紹介ビデオ

チュートリアル|
ドキュメント|
ビデオ|
恥知らずなEコマース
ルールはどのようにカートを調べることを選択しますか? 【検索基準】

カートの内容の役割/メンバーシップ別(卸売業者や優先顧客など、顧客タイプ/ログインした役割に対して異なる価格設定ルールを許可します)。

検索基準の役割/メンバーシップ情報
役割/メンバーシップは、役割がユーザーに与えられたときに、アクセスと機能を制御するためにWordPress内で使用されます。 WordPressは、デフォルトで、新規ユーザーのサブスクライバーやサイトの所有者の管理者などの特定の役割を割り当てます。ロールを使用して、ユーザーを価格設定レベルに関連付けることもできます。ユーザーロールエディターなどのロール管理プラグインを使用して、ユーザーまたはユーザーのクラスに与えることができるカスタムロールを確立します。次に、その役割を最小購入ルールに関連付けることができます。したがって、ユーザーがサイトにログインすると、ユーザーの役割は適切なルールと相互作用します。
ルールはどのようにカートを調べることを選択しますか? [検索基準–プロプラグイン]

カートの内容別
単一の製品の場合
単一の製品のバリエーションの場合
製品カテゴリまたは最小購入カテゴリ別、および/または役割/メンバーシップ別

=>最小購入プロプラグイン
ルールはカートの検索結果にどのように適用されますか? [適用される規則]

すべて:ユニット/価格の合計で動作します
それぞれ:ルール母集団の各製品にルールを適用します
任意:それぞれと同じですが、ルールテストを最初のX個の製品に制限します。

ルールは次のいずれかに適用されます。

単位数量金額
価格額

最小購入ルールのサンプル:

購入者がサブスクライバーの場合– [検索基準:サブスクライバー]
すべての購入の最小合計– [適用されるルール:すべて]
20ドルより大きくなければなりません。 – [価格:$ 20]

チェックアウトエラーメッセージング
チェックアウト時に、ルールはカートの内容に対してテストされます。製品にエラーが見つかった場合は、エラーメッセージ(2つの可能な場所)が表示されます。顧客がチェックアウトを離れて支払いに進む前に、エラー状況を解決する必要があります。
エラーメッセージングcssは、[ルールオプション設定]画面のカスタムcssオプションを使用してカスタマイズできます。通貨記号オプション、および包括的なデバッグモードオプションもあります。
チェックアウトエラーメッセージの形式

テキストベースの記述形式
テーブルベースの形式

より詳しい情報
チュートリアル|
ドキュメント|
ビデオ|
恥知らずなEコマース
VarkTech.comによる追加のプラグイン

WooCommerceの最小購入

WooCommerceの最大購入額

WooCommerceの価格取引プロ

価格取引プロは、価格取引を作成する完全な柔軟性を提供します

これらを2つ購入すると、両方が10%オフになります
これらを2つ購入すると、別の購入で10%オフになります
これらのうち2つを購入し、そのうちの1つを無料で入手してください
役割/メンバーシップ別のあらゆる種類の価格取引
等…。

=>あなたが考えることができるほとんどすべての取引、あなたはすることができるでしょう!

インストール

最小要件

WooCommerce 1.0
WordPress 3.3+
PHP 5+

インストール

手順

フォルダーminimum-purchase-for-woocommerceをサイトの/ wp-content / plugins /ディレクトリにアップロードします
WordPressの[プラグイン]メニューからプラグインをアクティブ化します

プラグインの作者

Vark

プラグインの公式ウェブサイトアドレス

https://wordpress.org/plugins/minimum-purchase-for-woocommerce/
WooCommerceの最小購入プラグインの使用で問題が発生した場合は、以下にコメントしてください。問題の解決に最善を尽くします

コメントを残す